[deu]
name = "S臠en"
[enu]
name = "Sawing"
[fra]
name = "Sciage"
[esp]
name = "Serrar"
[nld]
name = "Zagen"
[ita]
name = "Sezionare"
[fin]
name = "Sahaus"
[pol]
name = "Ciac"
[rus]
name = "ﾏ齏褊韃"
[jpn]
name = "鋸による加工"
